BODY {FONT-SIZE: 10pt; FONT-FAMILY: verdana,arial,geneva }
TD {FONT-SIZE: 8pt; FONT-FAMILY: verdana,arial }
A:link {COLOR: black;TEXT-DECORATION: underline }
A:visited {COLOR: black;TEXT-DECORATION: underline }
A:hover {BACKGROUND: yellow; COLOR: red; TEXT-DECORATION: none }
A:active {COLOR: #black;TEXT-DECORATION: none }
A.blue:link {COLOR: blue;TEXT-DECORATION: underline }
A.blue:visited {COLOR: #3366CC;TEXT-DECORATION: underline }
A.blue:hover {BACKGROUND: yellow; COLOR: red; TEXT-DECORATION: none }
A.blue:active {COLOR: #3366CC;TEXT-DECORATION: none }
A.red:link {COLOR: red;TEXT-DECORATION: underline }
A.red:visited {COLOR: #3366CC;TEXT-DECORATION: underline }
A.red:hover {BACKGROUND: yellow; COLOR: red; TEXT-DECORATION: none }
A.red:active {COLOR: #3366CC;TEXT-DECORATION: none }
